/*
Theme Name: Hair Dressers @ Work
Theme URI: http://justpurple.com.au
Author: justpurple
Author URI: http://justpurple.com.au
Description: Hair Dressers @ Work Theme
Template: Divi

*/

@import url("../Divi/style.css");

.et_pb_section {
background-color: #fff !important;
}

.et_header_style_centered #main-header .mobile_nav {
background: black;
}

sup {
    bottom: 0.5em;
}

.booknow {
background: rgb(163, 13, 13) none repeat scroll 0% 0%;
padding: 5px 10px;
border-radius: 2px;
}

strong {
    font-weight: 400;
}

.et_header_style_centered #main-header .logo_container {
    height: 450px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 100%;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 0% 0;
}

#footer-widgets {
    padding: 1% 0 0;
}

.bookonline {
    background: #a30d0d;
    border-radius: 5px;
    border: 2px solid #a30d0d;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
padding-bottom: 10px !important;
}

.bookonline a {
color: white;
}

.container.et_menu_container {
    width: 100% !important;
    max-width: 2000px !important;
}

.et_header_style_centered #main-header .logo_container {
background: #4a1007;
background-image: url('https://www.hairdressersatwork.com.au/wp-content/uploads/2016/08/header-1.jpg');
background-repeat: no-repeat;
background-size: cover;
}


.et_header_style_centered #top-menu > li > a {
    padding-bottom: 30px !important;
    padding-top: 30px;
    font-weight: bold;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 20px;
}

#top-menu li.current-menu-item > a {
color: #a30d0d !important;
}

#main-header {
/*background-image: url('https://www.hairdressersatwork.com.au/wp-content/uploads/2010/09/Upstyle-wedding-hair-CAirns.jpg');*/
background-color: #4a1007;
}

#main-nav {
    background-color: #000;
}


.et-social-google-plus a.icon::before {
    content: '\e09a' !important;
}

/** Mobile */
@media screen and (max-width: 600px) {
.et_non_fixed_nav #page-container {
    padding-top: 0;
    background: black;
}

.et_header_style_centered #logo {
    max-height: 60px;
    top: -35px !important;
    position: relative;
}